#search {

}
#search form {
border: 1px solid #cfd0d2;
-webkit-border-radius: 3px;
border-radius: 3px;
overflow: hidden;
}
#search_text {
background-color: transparent;
border-right: none;
height: 22px;
width: 194px;
padding-left: 5px;
margin-right: 0px;
_margin-right: -3px;
}
#search_button {
background: url(images/search_button.gif) top left no-repeat;
width: 27px;
height: 23px;
cursor: pointer;
overflow: visible;
}
.top_txt {
    color: #818181;
    font-size: 13px;
    font-weight: bold;
    margin: 2px;
}